.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
.ui-accordion {
  width: 100%;
  padding: 0.9375rem 0;
  clear: both; }
  .ui-accordion .ui-accordion-header {
    position: relative;
    padding: 0.75rem 0;
    padding-right: 1.875rem;
    padding-left: 0;
    border-top: 0.125rem solid rgba(157, 157, 156, 0.25);
    margin: 0;
    outline: 0;
    cursor: pointer; }
    .ui-accordion .ui-accordion-header:after {
      content: '+';
      position: absolute;
      top: 0.75rem;
      right: 0;
      width: 1.25rem;
      font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
      font-size: 1.5rem;
      line-height: 1;
      font-weight: 300;
      text-align: center; }
    .ui-accordion .ui-accordion-header.ui-state-active:after {
      content: '-'; }
  .ui-accordion .ui-accordion-content {
    padding: 0.375rem 0; }
  @media screen and (min-width: 33.75em) {
    .ui-accordion .ui-accordion-header {
      padding: 1.125rem 0;
      padding-right: 2.5rem;
      padding-left: 0;
      font-size: 1.125rem;
      line-height: 1.33333; }
      .ui-accordion .ui-accordion-header:after {
        top: 0.625rem;
        width: 1.875rem;
        font-size: 2.25rem; }
    .ui-accordion .ui-accordion-content p {
      font-size: 1rem !important;
      line-height: 1.5 !important; } }
  @media screen and (min-width: 64em) {
    .ui-accordion .ui-accordion-header {
      padding: 1.875rem 0;
      padding-right: 3.125rem;
      padding-left: 0;
      font-size: 1.25rem;
      line-height: 1.2; }
      .ui-accordion .ui-accordion-header:after {
        top: 1.25rem;
        width: 2.5rem;
        font-size: 2.625rem; } }

.pane-node-field-accordion {
  padding: 0;
  clear: both; }
  .pane-node-field-accordion .accordion-list {
    padding: 3rem 0 1.5rem; }
    .pane-node-field-accordion .accordion-list .field-name-field-title {
      margin-bottom: 1.125rem; }
      .pane-node-field-accordion .accordion-list .field-name-field-title .field-item {
        letter-spacing: 1px;
        font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
        font-size: 1.375rem;
        line-height: 1.6875rem;
        margin-top: 0.75rem;
        margin-bottom: 0.75rem;
        color: #221F1F;
        font-weight: 600;
        font-style: normal;
        text-rendering: optimizeLegibility;
        margin: 0 !important; }
        @media screen and (min-width: 33.75em) {
          .pane-node-field-accordion .accordion-list .field-name-field-title .field-item {
            font-size: 1.5rem;
            line-height: 2.25rem;
            margin-top: 2.25rem;
            margin-bottom: 0.75rem; } }
        @media screen and (min-width: 64em) {
          .pane-node-field-accordion .accordion-list .field-name-field-title .field-item {
            font-size: 1.75rem;
            line-height: 2.25rem;
            margin-top: 3.75rem;
            margin-bottom: 2.25rem; } }
    .pane-node-field-accordion .accordion-list .content {
      margin-bottom: 3rem; }
    .pane-node-field-accordion .accordion-list a.noicon::before, .pane-node-field-accordion .accordion-list a.noicon::after {
      content: none; }
    .pane-node-field-accordion .accordion-list .group-accordion-body {
      margin-bottom: 1.125rem; }
      .pane-node-field-accordion .accordion-list .group-accordion-body h3 {
        letter-spacing: 1px;
        font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
        font-size: 1.125rem;
        line-height: 1.5rem;
        padding-top: 0;
        padding-bottom: 0;
        margin-top: 0.75rem;
        margin-bottom: 0.375rem;
        color: #221F1F;
        font-weight: 600;
        font-style: normal;
        text-rendering: optimizeLegibility;
        font-weight: 300 !important;
        margin-top: 0 !important;
        margin-bottom: 0.75rem !important; }
        @media screen and (min-width: 33.75em) {
          .pane-node-field-accordion .accordion-list .group-accordion-body h3 {
            font-size: 1.25rem;
            line-height: 1.875rem;
            margin-bottom: 0.75rem; } }
        @media screen and (min-width: 46.25em) {
          .pane-node-field-accordion .accordion-list .group-accordion-body h3 {
            font-size: 1.375rem;
            line-height: 2.25rem;
            margin-bottom: 0.75rem;
            font-weight: 600; } }
        .pane-node-field-accordion .accordion-list .group-accordion-body h3::after {
          display: block;
          font-family: "iconfont";
          -moz-osx-font-smoothing: grayscale;
          -webkit-font-smoothing: antialiased;
          font-style: normal;
          font-weight: normal;
          line-height: 1;
          text-decoration: inherit;
          text-rendering: optimizeLegibility;
          text-transform: none;
          vertical-align: middle;
          speak: none;
          content: "\E027";
          display: inline-block;
          margin-left: 0.75rem;
          font-size: 0.875rem; }
        .pane-node-field-accordion .accordion-list .group-accordion-body h3.expanded::after {
          display: block;
          font-family: "iconfont";
          -moz-osx-font-smoothing: grayscale;
          -webkit-font-smoothing: antialiased;
          font-style: normal;
          font-weight: normal;
          line-height: 1;
          text-decoration: inherit;
          text-rendering: optimizeLegibility;
          text-transform: none;
          vertical-align: middle;
          speak: none;
          content: "\E037";
          display: inline-block; }
      .pane-node-field-accordion .accordion-list .group-accordion-body ul {
        list-style: none;
        padding: 0;
        margin: 0;
        margin-bottom: 1.875rem;
        list-style-image: url(data:0); }
        .pane-node-field-accordion .accordion-list .group-accordion-body ul a {
          font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
          font-size: 1rem;
          line-height: 1.5rem;
          padding-top: 0;
          padding-bottom: 0.375rem;
          margin-top: 0;
          margin-bottom: 0.375rem;
          color: #221F1F;
          font-weight: 400;
          font-style: normal;
          text-rendering: optimizeLegibility;
          display: block;
          margin-bottom: 0.75rem !important;
          box-shadow: none;
          font-weight: 600 !important; }
          @media screen and (min-width: 33.75em) {
            .pane-node-field-accordion .accordion-list .group-accordion-body ul a {
              font-size: 1.125rem;
              line-height: 1.6875rem;
              padding-bottom: 0.75rem;
              margin-bottom: 0.75rem; } }
          @media screen and (min-width: 64em) {
            .pane-node-field-accordion .accordion-list .group-accordion-body ul a {
              font-size: 1.25rem;
              line-height: 2.0625rem; } }
          .pane-node-field-accordion .accordion-list .group-accordion-body ul a::after {
            font-size: 1em; }
          .pane-node-field-accordion .accordion-list .group-accordion-body ul a[href*=".pdf"]::after {
            display: block;
            font-family: "iconfont";
            -moz-osx-font-smoothing: grayscale;
            -webkit-font-smoothing: antialiased;
            font-style: normal;
            font-weight: normal;
            line-height: 1;
            text-decoration: inherit;
            text-rendering: optimizeLegibility;
            text-transform: none;
            vertical-align: middle;
            speak: none;
            content: "\E041";
            display: inline-block;
            margin-left: 0.75rem; }
          .pane-node-field-accordion .accordion-list .group-accordion-body ul a:active:after, .pane-node-field-accordion .accordion-list .group-accordion-body ul a:focus:after, .pane-node-field-accordion .accordion-list .group-accordion-body ul a:hover:after {
            animation-name: link-arrow-movement;
            animation-duration: 700ms;
            animation-timing-function: ease-in-out;
            animation-iteration-count: infinite;
            animation-direction: alternate; }
      .pane-node-field-accordion .accordion-list .group-accordion-body li {
        margin-bottom: 0.75rem; }
    .pane-node-field-accordion .accordion-list ul.hidden {
      display: none; }
  @media screen and (min-width: 46.25em) {
    .pane-node-field-accordion .accordion-list .content {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; }
    .pane-node-field-accordion .accordion-list .field-name-field-title {
      width: 40%; }
    .pane-node-field-accordion .accordion-list .group-accordion-body {
      width: 60%; } }
